<div class="modal fade" id="mapModal" role="dialog">
	<div class="modal-dialog">
		<!-- Modal content-->
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title">Που είναι το κατάστημα ?</h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				 <iframe src="app/components/addShop/modals/google-maps.html" width=100% height="550">
					<p>Your browser does not support iframes.</p>
				</iframe>
			<div class="modal-footer">
				<button class="btn btn-primary" ng-click="ok()">OK</button>
            	<button class="btn btn-warning" ng-click="cancel()">Cancel</button>
			</div>
		</div>
	</div>
</div> 
